<html lang="{% block language %}{% endblock %}">
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}{% endblock %}</title>
        {{ encore_entry_script_tags('style') }}
        {{ encore_entry_link_tags('style') }}
    </head>

    <body>
        <section>
            <a class="logo" href="https://www.craynic.com/"></a>

            <h1>{{ block('title') }}</h1>

            <p>{% block paragraph %}{% endblock %}</p>
        </section>
    </body>
</html>